
/*DARK MODE*/
/*DARK MODE*/
/*DARK MODE*/
/*DARK MODE*/
:root{
	--grayDark: #212629;
	--gray: #272C2F;   
	--grayLight: #2A2F32; 
	--text: #E3E4E4;
	--textLight: #D8D8D9;	
}
body{
	background-color: var(--grayDark)!important;
}
.m-n{
	background-color: var(--gray)!important;
}

section#articulo70, section.art70{
	background-color: var(--gray)!important;
}
p.contentP{
	color: var(--text)!important;
}
b.boldP{
	color: var(--whiteDark)!important;
}
span.search-text{
	color: var(--textLight)!important;
}
i.fa.fa-search{
	color: var(--textLight)!important;
}
span.search-text:before{
	color: var(--cyan)!important;
	background-color: var(--cyan)!important;
}
input#busqueda {
	width: 85%;
	margin-left: .5rem;
	border-radius: 5px;
	border: 1px solid transparent;
	padding: .2rem;
	padding-left: .4rem;
	transition: .2s all;
	color: var(--whiteDark)!important;
	background-color: var(--gray);
}
i.fa.fa-times {
	color: var(--text);
}
.fraccionRect.borderf{
	background-color: var(--grayDark)!important;
}
span.TitleFracc.tt7{
	color: var(--cyan)!important;
}
.borderf > .iconoObligacion{
	color: var(--cyan)!important;
}
.card__btn{
	background-color: var(--grayLight)!important;
	color: var(--textLight);
}
.card__btn:hover{
	background-color: var(--grayLight)!important;
	color: var(--text);
}
.copyright{
	background-color: black!important;
}
footer .second_class{
	background: var(--grayDark)!important;
}
.footer-wrap {
	background-color: var(--grayLight)!important;
}
footer {
	border-top: 1px solid #000000b8!important;
}
.round-btn{
	background: var(--grayDark)!important;
}
.round-btn a{
	background-color: var(--grayDark)!important;
	color: var(--text)!important;
}
img.dark-image{
	display: none!important;
}

ul.list-aw {
	margin: 0rem;
	padding: 0rem;
	display: flex;
	color: var(--textLight);

}
.accesibilidad-web{
	justify-content: flex-end;
	display: flex;
	background: black!important;
}
input#switch-check {
	display: none;
}
.check-sw:checked ~ .switch:before{
	transform: translateX(0px);
	background: rgba(2,33,42,1);
	border: 1px solid rgba(52,220,220,.4);
}
.switch{
	height: 35px;
	display: block;
	border-radius: 20px;
	width: 80px;
	background-image: linear-gradient(270deg, rgba(52,220,220,1) 0%, rgb(5 51 64) 100%);
	padding: 5px;
	box-sizing: border-box;
	cursor: pointer;
	user-select: none;
	transform: scale(.65);
}
.switch::before{

	font-family: "Font Awesome 5 Free";
	font-style: normal;
	content: '';
	font-weight: 900;
	speak: none;
	display: block;
	width: 25px;
	height: 25px;
	background: white;
	border-radius: 50%;
	transform: translateX(40px);
	transition: .3s;
	cursor: pointer;
	will-change: transform;
	border: 1px solid rgba(2,33,42,1¡.5);
	box-shadow: inset 0px 0px 11px #00000085;

}
@media (prefers-color-scheme: dark){
	:root{
		--grayDark: #212629;
		--gray: #272C2F;   
		--grayLight: #2A2F32; 
		--text: #E3E4E4;
		--textLight: #D8D8D9;	
	}
	body{
		background-color: var(--grayDark)!important;
	}
	.m-n{
		background-color: var(--gray)!important;
	}

	section#articulo70, section.art70{
		background-color: var(--gray)!important;
	}
	p.contentP{
		color: var(--text)!important;
	}
	b.boldP{
		color: var(--whiteDark)!important;
	}
	span.search-text{
		color: var(--textLight)!important;
	}
	i.fa.fa-search{
		color: var(--textLight)!important;
	}
	span.search-text:before{
		color: var(--cyan)!important;
		background-color: var(--cyan)!important;
	}
	input#busqueda {
		width: 85%;
		margin-left: .5rem;
		border-radius: 5px;
		border: 1px solid transparent;
		padding: .2rem;
		padding-left: .4rem;
		transition: .2s all;
		color: var(--whiteDark)!important;
		background-color: var(--gray);
	}
	i.fa.fa-times {
		color: var(--text);
	}
	.fraccionRect.borderf{
		background-color: var(--grayDark)!important;
	}
	span.TitleFracc.tt7{
		color: var(--cyan)!important;
	}
	.borderf > .iconoObligacion{
		color: var(--cyan)!important;
	}
	.card__btn{
		background-color: var(--grayLight)!important;
		color: var(--textLight);
	}
	.card__btn:hover{
		background-color: var(--grayLight)!important;
		color: var(--text);
	}
	.copyright{
		background-color: black!important;
	}
	footer .second_class{
		background: var(--grayDark)!important;
	}
	.footer-wrap {
		background-color: var(--grayLight)!important;
	}
	footer {
		border-top: 1px solid #000000b8!important;
	}
	.round-btn{
		background: var(--grayDark)!important;
	}
	.round-btn a{
		background-color: var(--grayDark)!important;
		color: var(--text)!important;
	}
	

	ul.list-aw {
		margin: 0rem;
		padding: 0rem;
		display: flex;
		color: var(--textLight);
		
	}
	.accesibilidad-web{
		justify-content: flex-end;
		display: flex;
		background: black!important;
	}
	input#switch-check {
		display: none;
	}
	.check-sw:checked ~ .switch:before{
		transform: translateX(0px);
		background: rgba(2,33,42,1);
		border: 1px solid rgba(52,220,220,.4);
	}
	.switch{
		height: 35px;
		display: block;
		border-radius: 20px;
		width: 80px;
		background-image: linear-gradient(270deg, rgba(52,220,220,1) 0%, rgb(5 51 64) 100%);
		padding: 5px;
		box-sizing: border-box;
		cursor: pointer;
		user-select: none;
		transform: scale(.6);
	}
	.switch::before{
		
		font-family: "Font Awesome 5 Free";
		font-style: normal;
		content: '';
		font-weight: 900;
		speak: none;
		display: block;
		width: 25px;
		height: 25px;
		background: white;
		border-radius: 50%;
		transform: translateX(40px);
		transition: .3s;
		cursor: pointer;
		will-change: transform;
		border: 1px solid rgba(2,33,42,1¡.5);
		box-shadow: inset 0px 0px 11px #00000085;

	}

}

img.dark-image{
	display: none!important;
}
img.light-image{
	display: block!important;
}
